Encoding ProfilesDelete Encoding Profile

Delete Encoding Profile

Delete the information of a transcoding profile. To cast request method POST, include parameter _METHOD = DELETE.

curl -X DELETE "https://api.5centscdn.com/v2/transcoding/profiles/7" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY" \
  -d '{
  "_METHOD": "DELETE"
}'
{
  "result": "success",
  "message": "Transcoding Settings Updated"
}
DELETE
/transcoding/profiles/{profileid}
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

path
profileidinteger
Required

ID of the Transcode Profile (fs_transcodeprofiles.id).

Content-Typestring
Required

The media type of the request body

Options: application/json
_METHODstring
Required

Signals DELETE to the backend.

Options: DELETE
Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

profileidinteger
Required

ID of the Transcode Profile (fs_transcodeprofiles.id).

Example:
7

Body

application/json
_METHODstring
Required

Signals DELETE to the backend.

Allowed values:DELETE

Responses

resultstring

API response status.

messagestring

Human-readable result or error message.